/*
Theme Name: Highwind Child
Theme URI: http://www.ericzhang.me
Description: An extension of the Highwind theme
Author: Eric Zhang
Author URI: http://www.ericzhang.me
Version: 1.0.0
Template: highwind

License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Modular Scale: http://modularscale.com/scale/?px1=16&px2=18&ra1=1.333&ra2=0

Highwind WordPress Theme, Copyright 2013 jameskoster.co.uk
Highwind is distributed under the terms of the GNU GPL
*/

@import url("../highwind/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@media only screen and (min-width: 769px) {
  /* Only apply the layout if the user is on a desktop / tablet */
  body {
    padding: 0;
    font-size: 1em;
  }

  .header {
    padding-top: 6.75em;
  }

  .site-title {
    text-shadow: 1px 1px 20px #3C3C3C;
  }

  .inner-wrap {
    max-width: 78.75em;
  }

  .main-nav .highwind-navigation {
    max-width: 78.75em;
  }

  .background-contrast .main-nav {
    max-width: 78.75em;
  }
}
